options i810fb vram=8
options i810fb xres=720
options i810fb yres=576
options i810fb bpp=32
options i810fb hsync1=30
options i810fb hsync2=55
options i810fb vsync1=49
options i810fb vsync2=60
options i810fb accel=1
options i810fb mtrr=1
